Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../chunk-BN4qSVkS.cjs");
const require_icons_constants = require("./constants.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/CheckmarkCircle.tsx
function CheckmarkCircle({ strokeWidth = "2", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsxs)("svg", {
		width: "100%",
		viewBox: "0 0 32 33",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: [/* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("rect", {
			y: "0.5",
			width: "32",
			height: "32",
			rx: "16",
			fill: "currentColor"
		}), /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M8 16.4995L13 21.4995L24 10.4995",
			className: require_icons_constants.invertStrokeColor,
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})]
	});
}
//#endregion
exports.CheckmarkCircle = CheckmarkCircle;
